<?php

class TB_KAPAL
{
	public $kd_kapal;
	public $nm_kapal;
	public $ket;

	public function getIndex()
	{
		return array(
						'kd_kapal' => 'pk',
						'nm_kapal' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}